
div.photonav .photo .fixed img {
	display: block;
	border: 0px;
	width: 705px;
	height: 650px;
}

.photonav .photo .fixed a {
	display: block;
	width: 23px;
	height: 23px;
}

.photonav .photo .fixed {
	overflow: visible;
	background-position: top left;
	float: left;
}

.photonav .photo {
	border: 0px solid gray;
	margin: 0px;
	width: 705px;
	height: 650px;
}


a.button1 {
	margin-top: 653px;
	margin-left: 80px;
	background-image: url(1.png);
	
}

a.button1:hover {
	background-image: url(hover.png);
}
a.button2 {
	margin-top:-23px;
	margin-left: 100px;
	background-image: url(2.png);
}

a.button2:hover {
	background-image: url(hover.png);
}
a.button3 {
	margin-top:-23px;
	margin-left: 120px;
	background-image: url(3.png);
}

a.button3:hover {
	background-image: url(hover.png);
}
a.button4 {
	margin-top:-23px;
	margin-left: 140px;
	background-image: url(4.png);
}

a.button4:hover {
	background-image: url(hover.png);
}
a.button5 {
	margin-top:-23px;
	margin-left: 160px;
	background-image: url(5.png);
}

a.button5:hover {
	background-image: url(hover.png);
}

a.button6 {
	margin-top:-23px;
	margin-left: 180px;
	background-image: url(6.png);
}

a.button6:hover {
	background-image: url(hover.png);
}

a.button7 {
	margin-top:-23px;
	margin-left: 200px;
	background-image: url(7.png);
}

a.button7:hover {
	background-image: url(hover.png);
}

a.button8 {
	margin-top:-23px;
	margin-left: 220px;
	background-image: url(8.png);
}

a.button8:hover {
	background-image: url(hover.png);
}

a.button9 {
	margin-top:-23px;
	margin-left: 240px;
	background-image: url(9.png);
}

a.button9:hover {
	background-image: url(hover.png);
}

a.button10 {
	margin-top:-23px;
	margin-left: 260px;
	background-image: url(10.png);
}

a.button10:hover {
	background-image: url(hover.png);
}
a.button11 {
	margin-top:-23px;
	margin-left: 290px;
	background-image: url(A11.png);
}

a.button11:hover {
	background-image: url(hover.png);
}
a.button12 {
	margin-top:-23px;
	margin-left: 320px;
	background-image: url(A12.png);
}

a.button12:hover {
	background-image: url(hover.png);
}
a.button13 {
	margin-top:-23px;
	margin-left: 350px;
	background-image: url(A13.png);
}

a.button13:hover {
	background-image: url(hover.png);
}
a.button14 {
	margin-top:-23px;
	margin-left: 380px;
	background-image: url(A14.png);
}

a.button14:hover {
	background-image: url(hover.png);
}
a.button15 {
	margin-top:-23px;
	margin-left: 410px;
	background-image: url(A15.png);
}

a.button15:hover {
	background-image: url(hover.png);
}
a.button16 {
	margin-top:-23px;
	margin-left: 440px;
	background-image: url(A16.png);
}

a.button16:hover {
	background-image: url(hover.png);
}
a.button17 {
	margin-top:-23px;
	margin-left: 470px;
	background-image: url(A17.png);
}

a.button17:hover {
	background-image: url(hover.png);
}
a.button18 {
	margin-top:-23px;
	margin-left: 500px;
	background-image: url(A18.png);
}

a.button18:hover {
	background-image: url(hover.png);
}
a.button19 {
	margin-top:-23px;
	margin-left: 530px;
	background-image: url(A19.png);
}

a.button19:hover {
	background-image: url(hover.png);
}
a.button20 {
	margin-top:-23px;
	margin-left: 560px;
	background-image: url(A20.png);
}

a.button20:hover {
	background-image: url(hover.png);
}
a.button21 {
	margin-top:-23px;
	margin-left: 590px;
	background-image: url(A21.png);
}

a.button21:hover {
	background-image: url(hover.png);
}

a.button31 {
	margin-top: 653px;
	margin-left: 80px;
	background-image: url(active.png);
}
a.button32 {
	margin-top:-23px;
	margin-left: 100px;
	background-image: url(active.png);
}
a.button33 {
	margin-top:-23px;
	margin-left: 120px;
	background-image: url(active.png);
}
a.button34 {
	margin-top:-23px;
	margin-left: 140px;
	background-image: url(active.png);
}
a.button35 {
	margin-top:-23px;
	margin-left: 160px;
	background-image: url(active.png);
}
a.button36 {
	margin-top:-23px;
	margin-left: 180px;
	background-image: url(active.png);
}
a.button37 {
	margin-top:-23px;
	margin-left: 200px;
	background-image: url(active.png);
}
a.button38 {
	margin-top:-23px;
	margin-left: 220px;
	background-image: url(active.png);
}
a.button39 {
	margin-top:-23px;
	margin-left: 240px;
	background-image: url(active.png);
}

a.button310 {
	margin-top:-23px;
	margin-left: 260px;
	background-image: url(active.png);
}
a.button311 {
	margin-top:-23px;
	margin-left: 290px;
	background-image: url(active.png);
}
a.button312 {
	margin-top:-23px;
	margin-left: 320px;
	background-image: url(active.png);
}
a.button313 {
	margin-top:-23px;
	margin-left: 350px;
	background-image: url(active.png);
}
a.button314 {
	margin-top:-23px;
	margin-left: 380px;
	background-image: url(active.png);
}
a.button315 {
	margin-top:-23px;
	margin-left: 410px;
	background-image: url(active.png);
}
a.button316 {
	margin-top:-23px;
	margin-left: 440px;
	background-image: url(active.png);
}
a.button317 {
	margin-top:-23px;
	margin-left: 470px;
	background-image: url(active.png);
}
a.button318 {
	margin-top:-23px;
	margin-left: 500px;
	background-image: url(active.png);
}
a.button319 {
	margin-top:-23px;
	margin-left: 530px;
	background-image: url(active.png);
}
a.button320 {
	margin-top:-23px;
	margin-left: 560px;
	background-image: url(active.png);
}
a.button321 {
	margin-top:-23px;
	margin-left: 590px;
	background-image: url(active.png);
}


		.photonav .photo .opt1 {
			width: 703px;
			height: 650px;
			background-image: url(holnamasa.png);}
		
		.photonav .photo .opt2 {
			width: 700px;
			height: 650px;
			background-image: url(holnamasa1.png);}
		
		.photonav .photo .opt3 {
			width: 700px;
			height: 551px;
			background-image: url(holnamasa2.png);}
		
		.photonav .photo .opt4 {
			width: 703px;
			height: 551px;
			background-image: url(holnamasa3.png);}
			
		.photonav .photo .opt5 {
			width: 703px;
			height: 551px;
			background-image: url(sekciq.png);}
			
                .photonav .photo .opt6 {
			width: 700px;
			height: 650px;
			background-image: url(kuhnenskamasa.png);}
		.photonav .photo .opt7 {
			width: 700px;
			height: 650px;
			background-image: url(ofis1.png);}
		.photonav .photo .opt8 {
			width: 700px;
			height: 650px;
			background-image: url(ofis2.png);}
		.photonav .photo .opt9 {
			width: 700px;
			height: 650px;
			background-image: url(vuina.png);}
                
		.photonav .photo .opt10 {
			width: 700px;
			height: 650px;
			background-image: url(ico1.png);}
                .photonav .photo .opt11 {
			width: 700px;
			height: 650px;
			background-image: url(ico2.png);}
.photonav .photo .opt12 {
			width: 700px;
			height: 650px;
			background-image: url(ico3.png);}
.photonav .photo .opt13 {
			width: 700px;
			height: 650px;
			background-image: url(nelkata.png);}
			.photonav .photo .opt14 {
			width: 700px;
			height: 650px;
			background-image: url(01032013717.jpg);}
		.photonav .photo .opt15 {
			width: 700px;
			height: 650px;
			background-image: url(01032013718.jpg);}
			.photonav .photo .opt16 {
			width: 700px;
			height: 650px;
			background-image: url(01032013719.jpg);}
			.photonav .photo .opt17 {
			width: 700px;
			height: 650px;
			background-image: url(01032013720.jpg);}
			.photonav .photo .opt18 {
			width: 700px;
			height: 650px;
			background-image: url(01032013721.jpg);}
			.photonav .photo .opt19 {
			width: 700px;
			height: 650px;
			background-image: url(01032013722.jpg);}
			.photonav .photo .opt20 {
			width: 700px;
			height: 650px;
			background-image: url(01032013723.jpg);}
			.photonav .photo .opt21 {
			width: 700px;
			height: 650px;
			background-image: url(01032013724.jpg);}